/*---template width -----*/
.page-template-default #primary{
width:100% !important;
}


/*----BUTTON FIX----(Firefox inner outline on buttons)----*/
input::-moz-focus-inner, button::-moz-focus-inner {padding: 0;border: 0;}


/*----GRAVITY FORMS----*/
select {-webkit-border-radius:1px !important;border: 1px solid #dedede;-webkit-appearance: none;-moz-appearance: none;font-size: 15px;}
div.gform_wrapper input, div.gform_wrapper select, div.gform_wrapper textarea {box-sizing: border-box;font-size: 15px !important;padding: 5px 9px !important;}



/*----ORDER FORM STEPS IMAGES----*/
.section-title {height:29px;width:210px;}
.step-1 {background:url(../images/step_1.png) no-repeat !important;}
.step-2 {background:url(../images/step_2.png) no-repeat !important;}
.step-3 {background:url(../images/step_3.png) no-repeat !important;}
.step-4 {background:url(../images/step_4.png) no-repeat !important;}



/*----- Custom CSS -----*/
.responsive-menu-icon{display:none;}
#main, #colophon, #head-container, #footer-widgets {
max-width: 1200px;
}

.header_logo{float:left;min-width:200px;}
.header_mobile_number {
float: right;
margin-top: 22px;
margin-right: 80px;
font-size: 26px;
}
.home_top_buttons {
    float: none;
    overflow: hidden;
    width: 100%;
}
.home_top_buttons a:hover {
    text-decoration: none;
}
.rev_slider_container {
    float: left;
    margin-bottom: 4px;
    overflow: hidden;
    width: 66%;
} 

.home-top-button1, .home-top-button2, .home-top-button3 {
  margin: 0;
  padding: 30px 0;
  width: 32.5%;
}
.home-top-button3,.home-top-button1{margin-right: 1.25% }
.footer-widget-before .home-top-button2{
padding:0;
}
.footer-widget-before .home-top-button2 a{
padding:30px 0 ;
display:block;
}
.home_top_buttons.footer-widget-before{background:#fff;}
.footer-widget-before .home-top-button1{width:66%;float:left;margin-right:1%;}
.footer-widget-before .home-top-button2{width:33%;float:right;padding: 30px 0;}
.home-top-button1, .home-top-button2, .home-top-button3 {
  background-color: #ed277a;
  float: left;
}
.home-top-button2 , .home-top-button3 { 
    background-color: #333333;
}
.home-top-button1 p, .home-top-button2 p, .home-top-button3 p {
    color: #f4f4f4;
    font-size: 24px;
    margin-bottom: 3px;
    text-align: center;
	margin-top:0;
    text-transform: uppercase;
} 
.home_top_buttons a {
    color: white;
}
 .home-top-button2:hover h2 {
    color: #ffffff !important;
}
.home-top-button1 h2, .home-top-button2 h2, .home-top-button3 h2 {
    font-family: Arial !important;
    font-size: 32px !important;
    margin:0;
    font-weight: bold !important;
    text-align: center;
    color: #ffffff;
}
.widget{margin:0;}
.site-title{margin-top:0;}
.site-title a{width:100%;float:left}
.site-main{margin-top:15px !important;background:#fff;padding:15px 30px; box-sizing:border-box;}
@media all and (min-width:1025px){
.site-main{margin-top:148px !important; }
body.home .site-main{margin-top:0px !important; }
#head-container{
 left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
}
.admin-bar #head-container{top:32px;}
.admin-bar.site-nav-drawer-open #head-container{top:0px;}
}
.slide{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out} 
.slide--reset{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)} 
.slide--up{-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%)} 
.site-header {
padding: 0 0px;
position: relative;
background: #fff;
border-bottom: 1px solid #DEDEDE;
box-shadow: 0px 0px 5px #DEDEDE;
}
.page-cover {
  opacity: 1;
}
.page-cover {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  background-position: top;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  will-change: animation;
  -webkit-animation: zoom-out 900ms ease-out;
  -moz-animation: zoom-out 900ms ease-out;
  animation: zoom-out 900ms ease-out;
}
.site-navigation-toggle {
  color: #252931;
  font-size: 22px;
  right: 0;
  transition: opacity 150ms ease 0s;
  z-index: 9000;
}
.site-navigation-toggle i{font-size:28px;font-weight:bold;color:#333;}
.site-navigation-toggle {
  position: absolute;
  top: 50%;
  right:30px;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.container_page_wrap {
padding:0;
  position: relative;
  overflow: hidden;
  z-index: 6;
  -webkit-overflow-scrolling: touch;

}
.site-nav-overlay {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 600;
}
.footer-widget-before {
  clear: both;
  float: none;
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
}
.footer-widget.left,.footer-widget.right,.footer-widget.center{width:33.33% !important;margin:0;}
.custom-footer p {
    float: left;
    text-align: left;
    width: 85%;
	margin:5px 0;
}
.custom-footer .img {
    text-align: right;
}
.custom-footer{padding:0 10px;}

.nav-chosen-select {
    color: #f5f5f5;
    font-family: Helvetica,sans-serif;
    font-size: 16px;
}
#site-navigation .responsive-menu-icon, #dropdown-subnav .responsive-menu-icon {
    float: right;
    padding-right: 15px;
}
#site-navigation .responsive-icon-bar, #dropdown-subnav .responsive-icon-bar {
    border-radius: 1px;
    clear: both;
    display: block;
    float: right;
    height: 3px;
    margin: 1px 0;
    width: 18px;
}
#site-navigation .responsive-menu-icon {
    margin-top: -32px;
}
#site-navigation .responsive-icon-bar {
    background: none repeat scroll 0 0 #f5f5f5;
}
#dropdown-subnav {
    background: none repeat scroll 0 0 #f5f5f5;
    border-color: #dddddd;
    border-style: solid;
    border-width: 0 0 2px;
}
#site-navigation{
  background: none repeat scroll 0 0 #333333;
  border-color: #dddddd;
  border-style: solid;
  border-width: 0 0 2px;
}
.subnav-chosen-select {
    color: #888888;
    font-family: Helvetica,sans-serif;
    font-size: 16px;
}
.mnav{
    color: #f5f5f5;
    font-family: Helvetica,sans-serif;
    font-size: 16px;
}
.mnav{
    background: none repeat scroll 0 0 #333333;
    border: 0 none;
    cursor: pointer;
    padding: 15px;
    width: 100%;
}

#site-navigation ul li a,#site-navigation ul li a:visited{color:#fff;}
#site-navigation li.current-menu-item{background:#ed277a;}



/*---< Woocommerce >----*/

@media all and (max-width:1023px){
.responsive-menu-icon{display:block;position:relative;z-index:0;}
.menu-menu-1-container{display:none;}
select.mnav{display:block;position:relative;z-index:1;}
}
@media all and (min-width:1025px){
.home_slider_container{ margin: 150px auto 0;}
}
.home_slider_container{clear: both;max-width: 1200px;}
.product-column-1{float:left;width:48%;}
.product-column-1 .summary{width:100% !important;}
.product-column-2{float:right;width:48%;}
.product-column-2 .images{width:100% !important;}


div.gform_variation_wrapper.gform_wrapper {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #dedede;
  border-radius: 2px;
  padding: 8px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: none;
}
.order-delivery {
    background: none repeat scroll 0 0 #8cdf5d;
    border-bottom: 0 none !important;
    box-sizing: border-box !important;
    padding: 3px 10px !important;
}
.woocommerce .quantity {
    display: none;
}
@media only screen and (max-width: 320px) {
.gfield_label {
    width: 100% !important;
}
}
.quantity.buttons_added{display:none;}
.single_add_to_cart_button {
  background: none repeat scroll 0 0 transparent !important;
  border: 2px solid #2f73b6 !important;
  border-radius: 2px !important;
  color: #2f73b6 !important;
  cursor: pointer !important;
  float: right !important;
  text-shadow: 0 0 0 !important;
  font-size: 20px !important;
  font-weight: bold !important;
  height: 55px !important;
  margin-right: 10px !important;
  padding: 14px !important;
  width: 264px !important;
}
.single_add_to_cart_button:hover {
  background-color: #2f73b6 !important;
  color: #fff !important;
  text-shadow: none;
}

/*------ Media query--------*/
@media all and (max-width:910px){
.home-top-button1, .home-top-button2 ,.home-top-button3 {
  float: none;
  margin:0;
  width: 100%;
}
}
@media all and (max-width:767px){

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  width: 100%;
}
}
@media all and (max-width:890px){
.footer-widget-before .home-top-button1{width:100%;}
.footer-widget-before .home-top-button2{width:100%;}
}
@media all and (max-width:600px){
.product-column-1 {float: left;width: 100%;}
.product_title.entry-title {font-size: 23px;}
.product-column-2 {float: left !important;width: 100%;}
.product-column-tabs {float: left;width: 100%;}
.gform_wrapper .left_label select.medium {width: 80%!important;}
.gform_wrapper .datepicker {width: 175px !important;}
.ui-datepicker {margin-left: -20px;}
.gform_wrapper .left_label input.medium {width: 80%;}
.gform_wrapper .left_label .gfield_description {width: 80%;margin-left: 20px;}
.single_add_to_cart_button {float: none !important;width: 95% !important;margin: 0 auto !important;}
.step-2.section-title {margin-top: 40px !important;}
.home_slider_container{margin-top:15px;}
}

/*----HOME INFO BUTTONS----*/
button.ult-align-center {
border: none;
border-radius: 0;
margin-bottom: 6px !important;
font-size: 22px;
padding: 18px 0;
border-bottom: 6px solid #fff !important;
}
.info-buttons {
	margin-bottom: 6px !important;
}
body.home .entry-header h1.entry-title {display:none !important;}
.menu-menu-1-container li {font-size: 22px !important;line-height: 30px;}

.gform_footer input[type="submit"] {
background: #333 !important;
}


/*----PAGE TITLES----*/
h1.storytitle {margin-bottom: 0px;margin-top: 0;padding: 14px 30px;background: #ed277a;color: #ffffff;font-weight: 400;font-size: 24px;text-transform: uppercase;}



/*----GRAVITY CONTACT FORM FILEDS----*/
.contact-field input {
border: 2px solid #E2E2E2;
border-radius: 2px !important;
width: 100% !important;
max-width: 500px;
}
.full-width input {
width: 100% !important;
max-width: none;
}
.gform_wrapper .top_label input.large {
width: 100% !important;
margin-bottom: 20px !important;
}
.textarea.medium {
border: 2px solid #E2E2E2;
border-radius: 2px !important;
width: 100% !important;
}


/*----GRAVITY CONTACT FORM BUTTON----*/
.gform_footer input[type="submit"] {
background: #333333 !important;
color: #fff !important;
font-weight: 300 !important;
text-transform: uppercase !important;
border: none !important;
padding: 20px 40px !important;
width: auto !important;
height: auto !important;
}


/*----FOOTER CTA----*/
.foot-cta-left {
  background: #dedede;
  color: #ffffff;
  text-align:center;
}
.foot-cta-right {
  background: #dedede;
  color: #ffffff;
  text-align:center;
}




